@charset "utf-8";
/* CSS Document */
body {
	background-color: #526568;
	font-family: "Helvetica Neue", Helvetica, Arial , sans-serif;
	color: #B8B89F;
	background-repeat: no-repeat;
}
h2 {
	margin-bottom: 5px;
}
#frame {
	width: 760px;
	padding: 30px;
	margin: 30px;
	background-color: #F2F2F2;
	color: #B8B89F;
	-webkit-box-shadow: 2px 2px 3px #404040;
	-moz-box-shadow: 2px 2px 3px #404040;
}
ul {
	/* background-color: #F8F8F8; */
	display: inline;
	margin: 0;
	padding: 0px;
}
li {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding-right: 0.25em;
}
a {
	color: #000;
}
li a {
	text-decoration: none;
	color: #B8B89F;
}

.entry_tags {
	margin: 0px;
	padding: 0px;
}
.entry_bookmark {
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
/*	background-color: #cdff00; */
	color: #526568;
}
.entry_bookmark a {
	color: #ff3b77;
	text-decoration:none;
}
#cloud {
	margin-bottom: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color: #ff3b77;
}
#ads {
	text-align: center;
}
#external {
	color: #ff3b77;
}
#external a {
	color: #526568;
	text-decoration:underline;
}
